## holoPad

reviewing ...


 * [framaPad](https://mensuel.framapad.org/p/holoPad)
 * ehterPad
 * asciidoc
 * holoPad



### notes:

frama pad lack "text info links" can "artificially" do it w/
extra markdown (would be nice if it was wisiwig) !
Check if ether pad can be configure for it


---&nbsp;<br>
<small>this file: https://holoverse4.gitlab.io/holotools/holopad/README.md</small>
